﻿@charset "utf-8";
ul.video11{display:flex;flex-wrap:wrap;justify-content:space-between}
ul.video11 li{width:33%;margin-bottom:25px;text-align:center;display:flex;flex-direction:column}
ul.video11 li iframe{width:100%}
ul.video11 li >p:first-child{margin-bottom:10px}
.video-list{display:flex;flex-wrap:wrap;justify-content:space-between}
.video-list .item{width:33%;margin-bottom:20px;text-align:center}
.video-list .item iframe{width:100%;height:400px}
@media (max-width:768px){.video-list .item{width:100%}
.video-list .item iframe{height:350px}}
@media (min-width:1281px){
.home-hotpro .homehotpro-list .homehotpro-item{width:32%;}
.home-hotpro .homehotpro-list .homehotpro-item .homehotpro-img{width:40%;height:100%;position:relative;}
.home-hotpro .homehotpro-list .homehotpro-item:nth-last-child(-n+2):nth-child(n){margin-bottom:2em;}
.home-hotpro .homehotpro-list .homehotpro-item .homehotpro-img img{height:100%;width:100%;object-fit:cover;}
.home-hotpro .homehotpro-list .homehotpro-item .homehotpro-info .text{-webkit-line-clamp:2}}
.home-hotpro .home-des{display:none}
.wmkc-whatsapp .wmkc-itemcont{height:auto}
@media (min-width:769px){.home-choose .homechoose-content {width:55%;}}
.home-choose .homechoose-content .list2 {flex-wrap:wrap;justify-content:space-between;align-items:inherit;}
.home-choose .homechoose-content .list2 .item {min-width:inherit;width:49%;margin:0 0 15px;justify-content:flex-start;display:flex;padding:10px;cursor:pointer;height:auto;min-height:50px;line-height:1.3;}
.home-choose .homechoose-content .list2 .item.active {border-color:var(--color);color:var(--color);}
.swiper-pagination-bullet-active{background:var(--color)!important}
@media (max-width:560px){.home-choose .homechoose-content .list2 .item{width:100%}}
@media (min-width:1281px){.home-hotpro .homehotpro-list .homehotpro-item .homehotpro-img{width:55%}}
.home-about .l-wrap{align-items:inherit}
.home-about .about-img .routeimg{max-width:100%;height:100%}
.home-about .about-img .routeimg::after{display:none}
.home-about lite-youtube{max-width:100%;height:100%}
.homeprojects-flex-list {display:flex;flex-wrap:wrap;justify-content:space-between;}
.homeprojects-flex-list li {list-style:none;width:32%;text-align:center;margin:10px 0;}
.homeprojects-flex-list li p {font-size:18px;line-height:1.5;margin-top:10px;}
.home-footlogo ul{align-items:flex-start;margin-top:3%}
.home-footlogo ul li {width:18%;text-align:center;}
.home-footlogo ul li p {font-size:17px;padding:6px;}
.homevideo-fixed-video {position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:90vw;height:50vh;display:flex;justify-content:space-between;}
.homevideo-fixed-video iframe {position:static;transform:translate(0,0);max-height:100%;height:100%;width:49%;}
@media (max-width:768px){.home-hotpro .homehotpro-list .homehotpro-item .homehotpro-img{width:50%}
.home-about .about-img{width:100%}
.homeprojects-flex-list li{width:100%}
.home-footlogo ul li {width:48%;}
.homevideo-fixed-video {width:92vw;height:76vh;flex-direction:column;}
.homevideo-fixed-video iframe {max-width:100%;width:100%;height:48%}
.home-video .homevideo-colse {top:3vw;right:4vw;}}
@media (min-width:1601px){.home-choose .homechoose-img{width:38%}
.home-choose .homechoose-content{width:62%}}
.home-projects .l-wrap{margin-top:3%}
.home-projects .home-des, .home-projects .home-title{text-align:center}
.home-projects .home-line::after{left:50%;transform:translateX(-50%)}